karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Achim Nierbeck (JIRA)" <j...@apache.org>
Subject [jira] Commented: (KARAF-259) Upgrade dependencies to their latest version
Date Sat, 04 Dec 2010 21:15:10 GMT

    [ https://issues.apache.org/jira/browse/KARAF-259?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12966853#action_12966853
] 

Achim Nierbeck commented on KARAF-259:
--------------------------------------

BTW. is there any plan on moving spring-dm from 1.2.0 to 1.2.1?

> Upgrade dependencies to their latest version
> --------------------------------------------
>
>                 Key: KARAF-259
>                 URL: https://issues.apache.org/jira/browse/KARAF-259
>             Project: Karaf
>          Issue Type: Improvement
>            Reporter: Guillaume Nodet
>            Assignee: Guillaume Nodet
>             Fix For: 2.2.0
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message